
/*BEGIN text_1586966209225*/
#text_1586966209225 {background-color: rgba(255, 255, 255, 0) }
/*END text_1586966209225*/
/*BEGIN image_1587045646008*//*END image_1587045646008*/
/*BEGIN text_1582558363845*/
#text_1582558363845 {background-color: rgba(255, 255, 255, 0) }
/*END text_1582558363845*/
/*BEGIN text_1586963028086*/
#text_1586963028086 {background-color: rgba(255, 255, 255, 0) }
/*END text_1586963028086*/
/*BEGIN button_1582558565215*/
#button_1582558565215 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
/*END button_1582558565215*/
/*BEGIN menu_1581525850999*/
#menu_1581525850999 .omw-menu {background-color:transparent;}
#menu_1581525850999 .omw-menu > ul > li > a {color:rgb(196, 153, 116);}
#menu_1581525850999 .omw-menu > ul > li > a {padding:0;}
#menu_1581525850999 .omw-menu > ul > li:hover {background-color:rgba(255, 0, 102, 0) !important;color:rgb(255, 255, 255) !important}
#menu_1581525850999 .omw-menu > ul > li:hover a {color:rgb(255, 255, 255) !important}
#menu_1581525850999 .omw-menu > ul > li.omw-active {background-color:rgba(255, 0, 102, 0) !important;color:rgb(255, 255, 255) !important}
#menu_1581525850999 .omw-menu > ul > li.omw-active a {color:rgb(255, 255, 255) !important}
#menu_1581525850999 .omw-menu > ul > li.active > a {background-color:rgba(255, 0, 102, 0)}
#menu_1581525850999 .omw-menu > ul > li > a {border-color:rgba(24, 144, 199, 0)}
#menu_1581525850999 .omw-menu > ul ul.hsub li a {background-color:rgb(43, 55, 74);color:rgb(255, 255, 255) !important; }
#menu_1581525850999 .omw-menu > ul ul li:hover > a {background-color:rgb(216, 42, 42) !important;color:rgb(232, 232, 232) !important }
#menu_1581525850999 .omw-menu > ul ul ul::after {border-color:transparent rgb(43, 55, 74) transparent transparent }
#menu_1581525850999 .omw-menu {border-radius: 0px }
#menu_1581525850999 ul.omw-plugin-menu-3 li {background-color: transparent }
#menu_1581525850999 ul.omw-plugin-menu-3 > li {border-color: rgba(24, 144, 199, 0) !important;}
#menu_1581525850999 ul.omw-plugin-menu-3 li {border-radius: 0px }
#menu_1581525850999 ul.omw-plugin-menu-3 li {margin-left: 10px }
#menu_1581525850999 ul.omw-plugin-menu-3 li {margin-right: 10px }
#menu_1581525850999 ul.omw-plugin-menu-3 li a {color: rgb(196, 153, 116) }
#menu_1581525850999 ul.omw-plugin-menu-3 li a {font-family: Josefin Sans; font-weight: 300; font-style: normal }
#menu_1581525850999 ul.omw-plugin-menu-3 li a {font-size: 15px }
#menu_1581525850999 ul.omw-plugin-menu-3 li a {line-height: 40px }
#menu_1581525850999 .omw-menu > ul > li > ul {top: 70px }
#menu_1581525850999 .omw-menu > ul > li:hover > ul {top: 70px }
#menu_1581525850999 ul.omw-plugin-menu-3 li a {letter-spacing: 0px }
#menu_1581525850999 ul.omw-plugin-menu-3 li {padding-right:10px; padding-left:10px; border-radius:0px;width:auto; float:left; display:block; margin-bottom:0; margin-right:10px;}
#menu_1581525850999 ul.hsub {top:40px !important;left:-99999px !important;}
#menu_1581525850999 ul.omw-plugin-menu-3 li:hover ul.hsub {left:0 !important;}
#menu_1581525850999 .omw-menu{min-width:auto !important;}
#menu_1581525850999 .omw-menu ul ul{min-width:auto !important;}
#menu_1581525850999 .omw-menu ul.hsub li a{padding:0 10px !important} 
#menu_1581525850999 ul.hsub li {float:none;width:100%;}
#menu_1581525850999 a{text-align:left !important;}
/*END menu_1581525850999*/
/*BEGIN text_1586963006109*/
#builder-sections #text_1586963006109 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1586963006109 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1586963006109 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1586963006109 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1586963006109 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1586963006109 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1586963006109*/
/*BEGIN image_1662377067987*//*END image_1662377067987*/
/*BEGIN w_1662377070568*/
#builder-sections [idd='w_1662377070568'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662377070568*/
/*BEGIN text_1662377068009*/
#builder-sections #text_1662377068009 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1662377068009 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1662377068009 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1662377068009 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1662377068009 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1662377068009 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1662377068009*/
/*BEGIN w_1662377104789*/
#builder-sections [idd='w_1662377104789'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662377104789*/
/*BEGIN text_1662377067992*/
#builder-sections #text_1662377067992 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1662377067992 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1662377067992 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1662377067992 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1662377067992 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1662377067992 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1662377067992*/
/*BEGIN gallery_1589908954926*/
#builder-sections #gallery_1589908954926 .omw-gallery-container div.col span {color:rgb(255, 255, 255) !important; background-color:rgba(0, 0, 0, 0.2) !important;}
#builder-sections #gallery_1589908954926 .omw-gallery-container div.col {border-color:rgb(255, 255, 255) !important;}
#builder-sections #gallery_1589908954926 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1589908954926 .omw-gallery-container div.col {border-left:5px solid rgb(255, 255, 255) !important;}
#builder-sections #gallery_1589908954926 .omw-gallery-container div.col {border-right:5px solid rgb(255, 255, 255) !important;}
#builder-sections #gallery_1589908954926 .omw-gallery-container div.col {border-top:5px solid rgb(255, 255, 255) !important;}
#builder-sections #gallery_1589908954926 .omw-gallery-container div.col {border-bottom:5px solid rgb(255, 255, 255) !important;}
#gallery_1589908954926 .omw-gallery-container .col:nth-child(4n+1) { margin-left:0}
#gallery_1589908954926 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1589908954926 .omw-field-image img{ width:100%}
/*END gallery_1589908954926*/
/*BEGIN w_1662377713076*/
#builder-sections [idd='w_1662377713076'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662377713076*/
/*BEGIN w_1662377726135*/
#builder-sections [idd='w_1662377726135'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662377726135*/
/*BEGIN w_1662377785686*/
#builder-sections [idd='w_1662377785686'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662377785686*/
/*BEGIN image_1662377795564*/
#builder-sections #image_1662377795564 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1662377795564*/
/*BEGIN image_1662377795576*/
#builder-sections #image_1662377795576 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1662377795576*/
/*BEGIN image_1662377795585*/
#builder-sections #image_1662377795585 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1662377795585*/
/*BEGIN w_1662386722174*/
#builder-sections [idd='w_1662386722174'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662386722174*/
/*BEGIN w_1662387120660*/
#builder-sections [idd='w_1662387120660'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662387120660*/
/*BEGIN w_1662387173715*/
#builder-sections [idd='w_1662387173715'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662387173715*/
/*BEGIN image_1662626041131*//*END image_1662626041131*/
/*BEGIN text_1662377067999*/
#builder-sections #text_1662377067999 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1662377067999 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1662377067999 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1662377067999 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1662377067999 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1662377067999 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1662377067999*/
/*BEGIN text_1662626041140*/
#builder-sections #text_1662626041140 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1662626041140 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1662626041140 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1662626041140 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1662626041140 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1662626041140 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1662626041140*/
/*BEGIN text_1662626041116*/
#builder-sections #text_1662626041116 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1662626041116 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1662626041116 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1662626041116 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1662626041116 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1662626041116 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1662626041116*/
/*BEGIN image_1662626246933*//*END image_1662626246933*/
/*BEGIN button_1662626246945*/
#builder-sections #button_1662626246945 .omw-custombutton button {color:rgb(255, 255, 255) !important; background-color:rgb(93, 31, 30) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1662626246945 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1662626246945 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
#builder-sections #button_1662626246945 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1662626246945*/
/*BEGIN text_1587045645965*/
#builder-sections #text_1587045645965 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1587045645965 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1587045645965 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1587045645965 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1587045645965 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1587045645965 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1587045645965*/
/*BEGIN text_1662626246924*/
#builder-sections #text_1662626246924 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1662626246924 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1662626246924 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1662626246924 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1662626246924 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1662626246924 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1662626246924*/
/*BEGIN text_1582558352084*/
#builder-sections #text_1582558352084 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1582558352084 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1582558352084 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1582558352084 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1582558352084 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1582558352084 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1582558352084*/
/*BEGIN text_1662626246939*/
#builder-sections #text_1662626246939 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1662626246939 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1662626246939 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1662626246939 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1662626246939 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1662626246939 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1662626246939*/
/*BEGIN w_1662377795560*/
#builder-sections [idd='w_1662377795560'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662377795560*/
/*BEGIN w_1662626345347*/
#builder-sections [idd='w_1662626345347'] {background-color:var(--cor1) !important; }
/*END w_1662626345347*/
/*BEGIN button_1662377795572*/
#builder-sections #button_1662377795572 .omw-custombutton button {color:rgb(255, 255, 255) !important; background-color:rgb(35, 31, 32) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1662377795572 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1662377795572 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(93, 31, 30) !important;}
#builder-sections #button_1662377795572 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1662377795572*/
/*BEGIN button_1662377795580*/
#builder-sections #button_1662377795580 .omw-custombutton button {color:rgb(255, 255, 255) !important; background-color:rgb(93, 31, 30) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1662377795580 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1662377795580 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 116) !important;}
#builder-sections #button_1662377795580 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1662377795580*/
/*BEGIN button_1662377795591*/
#builder-sections #button_1662377795591 .omw-custombutton button {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 116) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1662377795591 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1662377795591 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(35, 31, 32) !important;}
#builder-sections #button_1662377795591 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1662377795591*/
/*BEGIN w_1662626391335*//*END w_1662626391335*/
/*BEGIN w_1662626391341*//*END w_1662626391341*/
/*BEGIN w_1662626391345*//*END w_1662626391345*/
/*BEGIN w_1662626391354*//*END w_1662626391354*/
/*BEGIN w_1662626534877*//*END w_1662626534877*/
/*BEGIN w_1662626534888*//*END w_1662626534888*/
/*BEGIN w_1662626534894*//*END w_1662626534894*/
/*BEGIN slideshowlite_1662629225686*/
#slideshowlite_1662629225686 .uk-slidenav{color:rgba(0, 0, 0, 0) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1662629225686 .uk-slidenav:hover{opacity:0.6;color:rgba(0, 0, 0, 0) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1662629225686 .uk-slideshow-nav li a{border-color:rgba(0, 0, 0, 0);opacity:0.6;}
#slideshowlite_1662629225686 .uk-slideshow-nav li a:hover{opacity:1;background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1662629225686 .uk-slideshow-nav li a.uk-active{opacity:1;background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1662629225686 .caixaTitulos .slidelite_overlay_titulo{color:rgba(0, 0, 0, 0);font-size:40px;}
#slideshowlite_1662629225686 .caixaTitulos .slidelite_overlay_descricao{color:rgba(0, 0, 0, 0);font-size:18px;}
#slideshowlite_1662629225686 .caixaTitulos{background-color:transparent;}
#slideshowlite_1662629225686 .dummyVideoCover{background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1662629225686 .caixaTitulosBase:not(.fundoSolido){background-color:rgba(0, 0, 0, 0);}
/*END slideshowlite_1662629225686*/
/*BEGIN w_1662626027724*/
#builder-sections [idd='w_1662626027724'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662626027724*/
/*BEGIN w_1667486178168*/
#builder-sections [idd='w_1667486178168'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1667486178168*/
/*BEGIN w_1662626233081*/
#builder-sections [idd='w_1662626233081'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1662626233081*/
/*BEGIN w_1662626233071*/
#builder-sections [idd='w_1662626233071'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662626233071*/
/*BEGIN w_1667486210334*/
#builder-sections [idd='w_1667486210334'] {background-color:var(--cor1) !important; }
/*END w_1667486210334*/
/*BEGIN w_1667486216870*/
#builder-sections [idd='w_1667486216870'] {background-color:var(--cor1) !important; }
/*END w_1667486216870*/

/*BEGIN w_1667486223093*/
#builder-sections [idd='w_1667486223093'] {background-color:var(--cor1) !important; }

/*END w_1667486223093*/
